{
  "name": "zy601-app",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dayjs": "^1.11.7",
    "echarts": "^5.4.2",
    "lodash": "^4.17.21",
    "mpvue-echarts": "^0.3.2",
    "mqtt": "^4.3.7"
    
  }
}
